 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 279px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
  font-family: HucklebuckJF;
  margin-right: 28px;
  margin-left: 28px;
}

.u-section-1 .u-text-2 {
  font-family: HucklebuckJF;
  margin-left: 12px;
  margin-right: 12px;
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 775px;
}

.u-section-2 .u-image-1 {
  width: 499px;
  height: 499px;
  background-image: url("images/Logo.png?rand=40be");
  background-position: 50% 50%;
  margin: 52px auto 0;
}

.u-section-2 .u-text-1 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 52px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1273px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1377px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1437px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1381px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 397px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 1px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 396px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.u-section-3 .u-list-item-1 {
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 70px 30px 30px;
}

.u-section-3 .u-icon-1 {
  width: 97px;
  height: 97px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 35px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 70px 30px 30px;
}

.u-section-3 .u-icon-2 {
  width: 97px;
  height: 97px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 35px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 70px 30px 30px;
}

.u-section-3 .u-icon-3 {
  width: 97px;
  height: 97px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  margin: 35px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 327px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 751px;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 154px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    margin-top: 147px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
  min-height: 50vw;
}

.u-section-4 .u-group-1 {
  background-image: none;
  min-height: 955px;
  margin-top: 0;
  margin-bottom: 60px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: HucklebuckJF;
  margin: 80px 200px 0;
}

.u-section-4 .u-image-1 {
  height: 501px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-1 {
  height: 726px;
  margin-top: 20px;
  margin-bottom: -445px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-4 .u-back-image-1 {
  object-position: 66.86% 50%;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-2 {
  object-position: 33.14% 50%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-3 {
  object-position: 33.14% 50%;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-4 {
  object-position: 33.14% 50%;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-5 {
  object-position: 66.86% 50%;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-6 {
  object-position: 66.86% 50%;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 972px;
  }

  .u-section-4 .u-text-1 {
    width: 880px;
    margin-left: 100px;
    margin-right: 100px;
  }

  .u-section-4 .u-image-1 {
    height: 413px;
  }

  .u-section-4 .u-gallery-1 {
    height: 599px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1424px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 50px;
  }

  .u-section-4 .u-text-1 {
    width: 660px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 316px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1032px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 3367px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 60px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-text-1 {
    width: 520px;
  }

  .u-section-4 .u-image-1 {
    height: 237px;
  }

  .u-section-4 .u-gallery-1 {
    height: 3096px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2334px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 50px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: 320px;
  }

  .u-section-4 .u-image-1 {
    height: 149px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1949px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 826px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 164px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 649px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-image-1 {
  width: 459px;
  height: 569px;
  object-position: 45.79% 50%;
  background-position: 54.46% 50%;
  margin: 0 auto 0 51px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 536px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-image-2 {
  height: 437px;
  object-position: 45.82% 100%;
  background-position: 45.82% 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 217px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0px;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
  padding: 17px 46px 17px 45px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 135px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 535px;
  }

  .u-section-5 .u-image-1 {
    width: 430px;
    height: 533px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 442px;
  }

  .u-section-5 .u-image-2 {
    height: 356px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 179px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1657px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 820px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 677px;
  }

  .u-section-5 .u-image-2 {
    height: 558px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1318px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 615px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 508px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 429px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 939px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-5 .u-image-1 {
    width: 330px;
    height: 409px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 320px;
  }

  .u-section-5 .u-image-2 {
    height: 267px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1224px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: HucklebuckJF;
  margin: 70px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 70px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 20px));
  min-height: 772px;
  grid-auto-columns: calc(50% - 20px);
  --gap: 40px;
}

.u-section-6 .u-image-1 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/20240716_184550.jpg");
  background-position: 50% 0%;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-group-1 {
  background-image: none;
  min-height: 95px;
  width: 269px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  --top-left-radius: 20px;
  margin: 358px auto 0 281px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-2 {
  font-family: HucklebuckJF;
  margin: 33px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-image-2 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/20240621_111207.jpg");
  background-position: 50% 0%;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-group-2 {
  background-image: none;
  min-height: 95px;
  width: 269px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  --top-left-radius: 20px;
  margin: 358px auto 0 281px;
}

.u-section-6 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  font-family: HucklebuckJF;
  margin: 33px 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-image-3 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/20240423_170816.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-5 {
  padding: 0;
}

.u-section-6 .u-group-3 {
  background-image: none;
  min-height: 95px;
  width: 269px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  --top-left-radius: 20px;
  margin: 358px auto 0 281px;
}

.u-section-6 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  font-family: HucklebuckJF;
  margin: 33px 0 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-image-4 {
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("images/20240908_231417.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-7 {
  padding: 0;
}

.u-section-6 .u-group-4 {
  background-image: none;
  min-height: 95px;
  width: 269px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  --top-left-radius: 20px;
  margin: 358px auto 0 281px;
}

.u-section-6 .u-container-layout-8 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-5 {
  font-size: 1.5rem;
  font-family: HucklebuckJF;
  margin: 33px 0 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 637px;
    grid-gap: 40px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-6 .u-group-2 {
    height: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-6 .u-group-3 {
    height: auto;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-6 .u-group-4 {
    height: auto;
  }

  .u-section-6 .u-container-layout-8 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2412px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2118px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2280px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 1989px;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-group-1 {
    margin-left: 271px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 33px;
  }

  .u-section-6 .u-group-2 {
    margin-left: 271px;
  }

  .u-section-6 .u-group-3 {
    margin-left: 271px;
  }

  .u-section-6 .u-group-4 {
    margin-left: 271px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2029px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 1729px;
  }

  .u-section-6 .u-group-1 {
    margin-left: 71px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-group-2 {
    margin-left: 71px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-group-3 {
    margin-left: 71px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-group-4 {
    margin-left: 71px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }
}

.u-block-c890-24:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-24:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-24:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-c890-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-c890-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-c890-25:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-25:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-25:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-c890-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-c890-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-c890-50:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-50:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-50:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-c890-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-c890-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-c890-35:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-35:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-35:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-c890-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-c890-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-c890-34:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-34:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-34:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-c890-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-c890-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-c890-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-c890-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-c890-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-c890-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-c890-56:not([data-block-selected]):not([data-cell-selected]).u-block-c890-56:not([data-block-selected]):not([data-cell-selected]).u-block-c890-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-c890-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-c890-62:not([data-block-selected]):not([data-cell-selected]).u-block-c890-62:not([data-block-selected]):not([data-cell-selected]).u-block-c890-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-c890-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-c890-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-c890-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-c890-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-c890-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-c890-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-c890-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-c890-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-c890-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-c890-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-c890-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-c890-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-c890-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-c890-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-c890-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-6 .u-text-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-6 .u-text-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-6 .u-text-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-6 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-6 .u-text-1:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-c890-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-c890-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-c890-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-c890-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-c890-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-c890-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-6 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-6 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-6 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-6 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-6 .u-sheet-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-c890-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-c890-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c890-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-c890-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-c890-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}
/* page-custom-fonts */
@font-face {
  font-family: 'HucklebuckJF';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HucklebuckJF.ttf);
}